{
  "bbox": {
    "height": 32,
    "left": 1275,
    "top": 116,
    "width": 347
  },
  "children": [
    "n165",
    "n171"
  ],
  "height": "32px",
  "nodeId": "n172",
  "originalClass": "arco-row arco-row-align-start arco-row-justify-start arco-form-item arco-form-layout-horizontal",
  "selector": "#contentType",
  "styleId": "style_45",
  "tag": "div",
  "width": "438px"
}